<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppQuan{
	public static $appName = '卡券功能';
	private static $sysArr = array();

	public static function Jud(){
		return false;
	}

	public static function UcMenu($mode='pc'){

	}

	public static function JudReg(){
		return false;
	}

	public static function IsReg(){
		return 0;
	}

	public static function RegItem($mode='pc'){

	}

	public static function CheckUse($code,$type=''){
		return array('res'=>false, 'id'=>0, 'note'=>'尚未购买 卡券 插件');
	}

	public static function ToUse($code, $userID, $username, $type=''){
		return array('res'=>false, 'note'=>'尚未购买 卡券 插件');
	}

	public static function GiftDataTrBox($GD_quanType){
		return Adm::PluDefItem(self::$appName, '调用卡券数据', '', '，可实现自动发卡。详情：<a href="http://otcms.com/news/8051.html" target="_blank" style="color:red;">http://otcms.com/news/8051.html</a>');
	}

	public static function UcPayWeb($UE_ID,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}
}
?>